/*========================================================*/
/*             CSS for DotNetNuke Containers              */
/*                  by Brian Connor                       */
/*             http://www.NukeVille.com                   */
/*                connbrian@gmail.com                     */
/*========================================================*/

/*========================================================*/
/*     Container Design Elements                          */
/*========================================================*/


/*-- conatiner title token             --*/ .BCC_EQ_CobaltLine08Title { font-size: 11px; line-height: 1.4em; font-family: tahoma; color: #777; font-weight: bold; }
/*-- container title cell              --*/ .BCC_EQ_CobaltLine08TitleTD { width:100%; padding: 0;}
/*-- container actions cell            --*/ .BCC_EQ_CobaltLine08ActionsTD { width:0%; padding: 0;}
/*-- container content pane            --*/ .BCC_EQ_CobaltLine08Content { font-size: 11px; font-family: tahoma; color: #444; text-align:left; padding: 5px 4px 15px 4px;}
/*-- container Icons cell              --*/ .BCC_EQ_CobaltLine08Icons { text-align:right; padding: 5px 0 7px 0; border-top: 1px solid #BBBBBB;}

/*-- top center section                --*/ .BCC_EQ_CobaltLine08T { background: url(18t_EquinoxCobalt.gif) bottom left repeat-x; vertical-align:top; height: 17px; padding: 1px 3px 0 3px; }

/*========================================================*/






